package cn.sikey.hmd.service.payments;


import cn.sikey.hmd.api.hmd.vo.payments.PaymentsReqVO;
import cn.sikey.hmd.api.hmd.vo.payments.PaymentsRespVO;

/**
 * @Author: qin
 * @Date: 2025/3/31
 * @Description: 支付记录
 */
public interface PaymentService {

    void savePayments(PaymentsReqVO paymentsReqVO);

    void updatePayments(PaymentsReqVO paymentsReqVO);

    PaymentsRespVO queryPayments(Long orderId);
}
